Need old version (4.32.04) - very need

Hi FMOD support,

I need an old version of fMOD Designer, 4.32.04 in order to make it working with relevant software.

Previously brett uploaded this version in 2013 but now the links are gone. I am using version 4.44.64 with no luck and I really need 4.32.04 version.

Thank You

FMOD Ex requests can be done through support@fmod.com as long as there is a valid licensed project that needs support.

Sure, I wrote back to you thru support. I hope everything is going to be okey